@import url(https://fonts.googleapis.com/css?family=Roboto+Condensed:400,300,700|Roboto:400,300,700);
@import url(https://fonts.googleapis.com/css?family=Roboto:300,100,400);
html, body {
  margin: 0;
  padding: 0;
  font-family: 'Roboto Condensed', sans-serif;
  visibility: visible!important;
}
a:link {
  text-decoration: none;
}
.txt-sand {
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
  color: #fff
}
.destacado {
  background: #3288C4;
  color: #FFF;
  border-radius: 5px;
  padding: 5px 10px;
  display: inline-block;
  margin: 0 0 0 20px;
  font-weight: 700;
  font-size: 16px;
}
.prox {
  color: #000;
  text-align: center;
  font-size: 25px;
  ;
}
.cuadro-abajo {
  border: #3288C4 2px solid;
  border-radius: 10px;
  padding: 20px;
  margin: 10px auto;
  display: block;
  text-align: center;
  font-size: 20px;
}
.cuadro-abajo-txt {
  padding: 25px;
  text-align: center;
  font-size: 20px;
  background: #3288C410;
  border-radius: 10px;
}
.margen-hr {
  margin: 20px 0;
}
.pad-bot-home {
  padding: 0 80px;
}
.texto-boton-productos {
  position: absolute;
  color: white;
  font-size: 22px;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, -50%);
  text-shadow: 2px 2px 8px #000;
}
.texto-boton-productos-2 {
  position: absolute;
  color: white;
  font-size: 20px;
  text-align: center;
  top: 50%;
  left: 50%;
  transform: translate(-50%, 50%);
  text-shadow: 2px 2px 8px #000;
}
.dest-boton-home {
  color: #fff;
  margin: 10px auto;
  font-size: 20px;
  padding: 5px 20px;
  background: #3288c4;
  font-family: 'Roboto Condensed', sans-serif;
  border-radius: .4em;
  text-align: center;
}
.dest-boton-home > span {
  font-size: 25px;
}
@media (max-width:1199px) {
.texto-boton-productos {
  font-size: 18px;

}
}
@media (max-width:991px) {
  .dest-boton-home > span {
    font-size: 16px;
  }
  .dest-boton-home {
    font-size: 16px;
  }
  .pad-bot-home {
    padding: 0 20px;
  }
}
@media (max-width:767px) {
  .pad-bot-home {
    padding: 0;
  }
	.texto-boton-productos {
  font-size: 22px;

}
}
.site {
  width: 1200px;
  margin: 0 auto;
  background-color: #FFF;
}
.boton-busqueda {
  background: #000;
  width: 100px;
  height: 100px;
}
.instagram {
  padding: 0;
  text-align: left;
  width: 60px;
}
.facebook {
  padding: 0;
  text-align: left;
  width: 60px;
}
.color-wsp {
  filter: invert(100%);
}
.bere-movil {
  display: none;
}
.logo-pie {
  width: 200px;
}
.linea-pie {
  border-top: 1px solid #FFF;
  margin-top: 2%;
}
.social {
  margin-top: 20px;
}
.pie-mob {
  display: none;
}
.txt-pie-mob {
  margin-top: 0px;
}
.bot-busqueda-txt {
  text-align: center;
  font-size: 20px;
  background: #FFF;
  padding: 10px;
  color: #FFF;
  background: #5786b6;
  border-bottom-left-radius: 10px;
  border-bottom-right-radius: 10px;
}
.margin-busqueda {
  margin-top: 50px;
  margin-bottom: 50px;
}
.zoom-boton {
  transition: transform .2s;
  padding: 20px;
}
.zoom-boton:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}
.zoom-boton-home {
  transition: transform .2s;
  padding: 60px;
}
.zoom-boton-home:hover {
  -ms-transform: scale(1.1); /* IE 9 */
  -webkit-transform: scale(1.1); /* Safari 3-8 */
  transform: scale(1.1);
}
.txt-busqueda {
  font-size: 20px;
  text-align: center;
  color: #000;
  line-height: 43px;
  padding: 10px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #000;
  margin-bottom: 30px
}
.borde-boton-home {
  padding: 10px;
  box-shadow: 2px 2px 10px #88888830;
  margin: 10px;
  border-radius: 10px;
  -moz-border-radius: 10px;
  -webkit-border-radius: 10px;
}

@media (max-width:767px) {
  .pie-mob {
    display: block;
  }
  .pie-pc {
    display: none;
  }
  .txt-pie-mob, .logo-acop {
    margin-top: 100px;
  }
}
@media (max-width:991px) {


}
@media (max-width:480px) {
  .bere-movil {
    display: block;
  }
  .bere-pc {
    display: none;
  }
}
.whatsapp {
  width: 60px;
  height: 60px;
  position: fixed;
  color: #FFF;
  background: #25d366;
  text-align: center;
  bottom: 85px;
  right: 18px;
  z-index: 500;
  border-radius: 50px !important;
  -webkit-box-shadow: 2px 2px 3px #999;
  box-shadow: 2px 2px 3px #999;
}
.whatsapp-2 {
  margin-top: 10px;
  color: #FFFFFF;
  font-size: 45px !important;
  margin-left: 4px;
}
.whatsapp-2 a:hover {
  text-decoration: none;
}
.boton-visita a {
  background: #3288C4;
  color: #FFF;
  border-radius: 5px;
  padding: 10px 15px;
  display: inline-block;
  margin: 0 0 0 20px;
  font-weight: 700;
  font-size: 1.5em;
}
.boton-visita a:hover {
  background-color: rgba(43, 122, 177, 1.00);
}
.con-boton-visita {
  text-align: center;
  margin-top: 20px;
}
@media (max-width:991px) {
  .con-boton-visita {
    margin-top: 0px;
    margin-bottom: 30px;
  }
}
@media (max-width:360px) {
  .boton-visita a {
    padding: 10px;
    font-size: 1em;
  }
}
img {
  border: 0px;
  margin: 0;
  padding: 0px;
}
.center {
  width: 100%;
  padding: 0;
  background: #F00;
}
.tit_rel {
  font-size: 16px;
  text-align: left;
  margin: 10px 15px;
  color: #4588BA;
  font-weight: 700;
  font-family: 'Roboto Condensed', sans-serif;
}
.rel {
  font: 400 14px/18px "Roboto Condensed", sans-serif;
  color: #444;
  display: block;
  padding: 10px 10px;
  margin: 10px 15px;
  border-bottom: 1px #000000 solid;
}
.rel:hover {
  color: #4588BA;
  text-decoration: none;
}
.content-new {
  background-color: #F5F5F5;
  padding: 50px;
}
.content-2 {
  background-color: #FFFFFF;
  padding: 50px;
}
.main {
  position: relative;
  margin: 0 auto;
}

@media (max-width:480px) {
  .base {
    display: none;
  }
}
h1 {
  margin: 0;
  padding-top: 5px;
  padding-bottom: -10px;
  text-decoration: none;
  text-align: left;
  line-height: 30px;
  font-size: 30px;
  font-family: 'Roboto Condensed', sans-serif;
  color: red;
  font-weight: 400;
  z-index: 50;
}
.textos {
  padding-top: 15px;
  padding-right: 0px;
  padding-left: 0px;
  padding-bottom: 15px;
  text-decoration: none;
  margin: 0;
  text-align: justify;
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #000;
  font-weight: 300;
  z-index: 50;
}
.textos a {
  text-decoration: underline;
  color: #000;
  font-weight: 600;
  z-index: 50;
}
.textos a:hover {
  text-decoration: none;
  color: red;
  font-weight: 600;
  z-index: 50;
}
.textos-home {
  padding: 0 10rem;
  text-decoration: none;
  margin: 0;
  text-align: center;
  font-size: 18px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #000;
  font-weight: 300;
  z-index: 50;
}
@media (max-width:991px) {
  .textos-home {
    padding: 0;
  }
}
ul li {
  padding-top: 10px;
}
.tit_interior_white {
  font-size: 30px;
  text-align: center;
  margin: 0 15px;
  color: #fff;
  line-height: 43px;
  padding: 10px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
}
.subtitulo_interior {
  font-size: 30px;
  text-align: center;
  margin: 0 15px;
  color: #4588BA;
  padding: 10px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
  border-bottom: 1px solid #4588BA;
}
@media (max-width:480px) {
  .tit_interior_white {
    font-size: 20px;
    line-height: normal;
  }
}
.tit_home_blue {
  font-size: 30px;
  text-align: center;
  color: #3288C4;
  line-height: 43px;
  padding: 10px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
  border-bottom-width: thin;
  border-bottom-style: solid;
  border-bottom-color: #3288C4;
  margin-bottom: 30px
}
.panel_home {
  padding: 10px 0;
  background: #4588BA;
}
.subtit_interior_white {
  font-size: 16px;
  text-align: center;
  margin: 0 15px;
  color: #fff;
  line-height: 20px;
  padding: 10px;
  font-weight: 400;
  font-family: 'Roboto Condensed', sans-serif;
}
@media (max-width: 767px) {
  .tit_home_blue {
    font-size: 20px;
    line-height: 31px;
  }
}
.title-convenios {
  font: 400 18px/28px "Roboto Condensed", sans-serif;
  color: #444;
  display: block;
  padding: 0 10px;
  text-align: center;
}
.tit-interior-producto {
  color: #3288C4;
  text-align: center;
  margin: 0px auto 0 auto;
  display: block;
  font-size: 35px;
  line-height: 37px;
  font-family: 'Roboto Condensed', sans-serif;
}
@media (max-width:767px) {
  .tit-interior-producto {
    margin-top: 30px;
  }
}
.tit-interior-producto2 {
  color: #888;
  text-align: justify;
  margin: 5px auto 15px auto;
  display: block;
  font-size: 18px;
  line-height: 22px;
  font-family: 'Roboto Condensed', sans-serif;
}
.tit-interior-producto2 a {
  color: #888;
  text-decoration: underline;
}
.tit-interior-producto2 a:hover {
  color: #888;
  text-decoration: underline;
}
.llamado-interior-producto2 {
  color: #888;
  text-align: left !important;
  margin: 5px auto 5px auto;
  display: block;
  font-size: 24px;
  line-height: 27px;
  font-family: 'Roboto Condensed', sans-serif;
}
.tit-convenios {
  color: #3288C4;
  text-align: left !important;
  margin-top: 0px;
  margin-right: auto;
  margin-left: auto;
  margin-bottom: 15px;
  display: block;
  font-size: 35px;
  font-family: 'Roboto Condensed', sans-serif;
}
.tit-convenios a {
  color: #1C5D8B;
  font-size: 20px;
  text-decoration: none;
}
.tit-convenios a:hover {
  color: #000;
  font-size: 20px;
  text-decoration: underline;
}
@media (max-width: 320px) {
  .tit-convenios {
    font-size: 27px;
  }
}
.destacado-convenios {
  color: #FF0000;
  text-align: left !important;
  margin: 0px auto 0 auto;
  display: block;
  font-size: 27px;
  font-family: 'Roboto Condensed', sans-serif;
}
.textos-convenios {
  text-decoration: none;
  margin: 0;
  text-align: left;
  font-size: 16px;
  font-family: 'Roboto Condensed', sans-serif;
  color: #000;
  font-weight: 300;
  z-index: 50;
}
.cont_button_white {
  margin: 20px auto;
  display: table;
}
.button_white {
  background-color: transparent;
  border: 1px solid #111;
  display: inline-table;
  cursor: pointer;
  color: #111;
  font-size: 15px;
  padding: 4px 20px;
  margin: 5px;
  text-decoration: none;
  font-weight: 700;
  border-radius: 5px;
}
.button_white:hover {
  background-color: #111;
  border: 1px solid #111;
  color: #fff;
  text-decoration: none;
}
.button_white:active {
  position: relative;
  top: 1px;
}
.tipo {
  border: 0px solid #ccc;
  border-radius: 0;
  margin-bottom: 5px;
  padding: 10px;
  height: auto;
  display: table;
  width: 100%;
  background: #CC6800;
  color: white;
  text-align: center;
  font-size: 11px;
}
.valor {
  background: #7EB926;
  color: white;
  padding: 5px 25px;
  font-family: 'Roboto Condensed', sans-serif;
  display: table;
  font-size: 20px;
  margin: 10px auto;
  font-weight: 700;
  border-radius: 0.4em;
}
.ficha {
  border-bottom: 1px solid #ccc;
  border-top: 1px solid #ccc;
  margin: 30px auto;
  padding-bottom: 30px;
  padding-top: 30px;
}
.ficha-2 {
  border-bottom: 1px solid #ccc;
  margin: 30px auto;
  padding-bottom: 30px;
  padding-top: 30px;
}
.ficha-2a {
  border-top: 1px solid #ccc;
  border-bottom: 1px solid #ccc;
  margin: 30px auto;
  padding-bottom: 30px;
  padding-top: 30px;
}
.ficha-rel {
  border-bottom: 1px solid #ccc;
  margin: 10px auto;
  padding-bottom: 10px;
  padding-top: 10px;
}
.cont_button_white {
  margin: 20px auto;
  display: table;
}
.button_white {
  background-color: #0065A3;
  border: 1px solid #0065A3;
  color: #fff;
  text-decoration: none;
  display: inline-table;
  cursor: pointer;
  font-size: 15px;
  padding: 4px 20px;
  margin: 5px;
  font-weight: 700;
}
.button_white:hover {
  background-color: rgba(43, 122, 177, 1.00);
  text-decoration: none;
}
.button_white:active {
  position: relative;
  top: 1px;
}
.name {
  text-decoration: none;
  text-align: left;
  font-size: 14px;
  font-family: 'Roboto Condensed', sans-serif;
  font-style: normal;
  color: #333;
  font-weight: 700;
  padding: 10px 0 10px 0;
  margin: 0px;
}
.banner a {
  position: relative;
  text-decoration: none;
  float: left;
  max-width: 360px;
  height: 130px;
  margin: 20px auto 0 auto;
  text-align: left;
  font-family: 'Roboto Condensed', sans-serif;
  color: #000;
  background: #fff;
  border-bottom: 2px solid #CCC;
  font-weight: 300;
  -webkit-transition: all 0.2s linear;
  -moz-transition: all 0.2s linear;
  -o-transition: all 0.2s linear;
  -ms-transition: all 0.2s linear;
  transition: all 0.2s linear;
}
.banner a:hover {
  text-decoration: none;
  -moz-box-shadow: 0px 1px 3px 3px #CCC;
  -webkit-box-shadow: 0px 1px 3px 3px #CCC;
  box-shadow: 0px 1px 3px 3px #CCC;
  color: #000;
  -webkit-transform: scale(1.05);
  -moz-transform: scale(1.05);
  -o-transform: scale(1.05);
  -ms-transform: scale(1.05);
  transform: scale(1.05);
}
@media (min-width:767px) {
  .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1), .col-md-2:nth-child(6n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1) {
    clear: none;
  }
  .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-6:nth-child(2n+1) {
    clear: left;
  }
}
@media (min-width:992px) {
  .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-6:nth-child(2n+1) {
    clear: none;
  }
  .col-md-2:nth-child(6n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1) {
    clear: left;
  }
}
@media (min-width:1200px) {
  .col-md-2:nth-child(6n+1), .col-md-4:nth-child(3n+1), .col-md-6:nth-child(2n+1), .col-sm-2:nth-child(6n+1), .col-sm-3:nth-child(4n+1), .col-sm-6:nth-child(2n+1) {
    clear: none;
  }
  .col-lg-2:nth-child(6n+1), .col-lg-3:nth-child(4n+1), .col-lg-4:nth-child(3n+1), .col-lg-6:nth-child(2n+1) {
    clear: left;
  }
}
input, textarea, button {
  margin-top: 10px;
  border-color: #73C1CC;
}
.form-control {
  display: block;
  width: 100%;
  height: 50px;
  padding: 6px 12px !important;
  font-size: 14px;
  line-height: 1.42857143;
  color: #111;
  background-color: white !important;
  background-image: none;
  border: 2px solid #EEEEEE !important;
  border-radius: 10px !important;
  -webkit-box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .2);
  box-shadow: inset 1px 1px 1px rgba(0, 0, 0, .2);
  -webkit-transition: border-color ease-in-out .15s, -webkit-box-shadow ease-in-out .15s;
  -o-transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  transition: border-color ease-in-out .15s, box-shadow ease-in-out .15s;
  margin: 0;

}
.contact {
  margin: 50px auto;
  max-width: 800px;
}
.control-label {
  font-weight: 300;
  font-size: 20px;
  color: #4588BA
}
.control-label-busqueda {
  font-weight: 300;
  font-size: 16px;
  color: #4588BA
}
.form-group {
  margin-bottom: 30px;
}
footer {
  background: #3288C4;
  padding: 30px 0;
  margin: 0 !important;
}
.pie {
  height: 120px;
  width: 100%;
  background: url(../images/bg-pie.jpg) top repeat-x;
  background-color: #171717;
}
.txt-pie {
  color: #FFF;
  font-family: 'Roboto Condensed', sans-serif;
  font-size: 18px;
  font-weight: 300;
  padding-top: 15px;
  z-index: 50;
  margin: 0;
  text-align: center;
}
.txt-pie a {
  color: #FFF;
  text-decoration: none;
}
.txt-pie a:hover {
  color: #FFF;
  text-decoration: underline;
}
@media (max-width:991px) {
  .txt-pie {
    font-size: 17px;
  }
}
@media (max-width:480px) {
  .txt-pie {
    font-size: 20px;
    margin-bottom: 15px;
    text-align: center;
  }
}
#main {
  margin: 10px auto;
}
.table {
  width: 100%;
  max-width: 100%;
  margin-bottom: 20px;
}
.table > thead > tr > th, .table > tbody > tr > th, .table > tfoot > tr > th, .table > thead > tr > td, .table > tbody > tr > td, .table > tfoot > tr > td {
  padding: 8px;
  line-height: 1.42857143;
  vertical-align: top;
  border-top: 1px solid #ddd;
}
.table > thead > tr > th {
  vertical-align: bottom;
  border-bottom: 2px solid #ddd;
}
.table > caption + thead > tr:first-child > th, .table > colgroup + thead > tr:first-child > th, .table > thead:first-child > tr:first-child > th, .table > caption + thead > tr:first-child > td, .table > colgroup + thead > tr:first-child > td, .table > thead:first-child > tr:first-child > td {
  border-top: 0;
}
.table > tbody + tbody {
  border-top: 2px solid #ddd;
}
.table .table {
  background-color: #fff;
}
.table-condensed > thead > tr > th, .table-condensed > tbody > tr > th, .table-condensed > tfoot > tr > th, .table-condensed > thead > tr > td, .table-condensed > tbody > tr > td, .table-condensed > tfoot > tr > td {
  padding: 5px;
}
.table-bordered {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th, .table-bordered > tbody > tr > th, .table-bordered > tfoot > tr > th, .table-bordered > thead > tr > td, .table-bordered > tbody > tr > td, .table-bordered > tfoot > tr > td {
  border: 1px solid #ddd;
}
.table-bordered > thead > tr > th, .table-bordered > thead > tr > td {
  border-bottom-width: 2px;
}
.table-striped > tbody > tr:nth-of-type(odd) {
  background-color: #f9f9f9;
}
.table-hover > tbody > tr:hover {
  background-color: #f5f5f5;
}
table col[class*="col-"] {
  position: static;
  display: table-column;
  float: none;
}
table td[class*="col-"], table th[class*="col-"] {
  position: static;
  display: table-cell;
  float: none;
}
.table > thead > tr > td.active, .table > tbody > tr > td.active, .table > tfoot > tr > td.active, .table > thead > tr > th.active, .table > tbody > tr > th.active, .table > tfoot > tr > th.active, .table > thead > tr.active > td, .table > tbody > tr.active > td, .table > tfoot > tr.active > td, .table > thead > tr.active > th, .table > tbody > tr.active > th, .table > tfoot > tr.active > th {
  background-color: #f5f5f5;
}
.table-hover > tbody > tr > td.active:hover, .table-hover > tbody > tr > th.active:hover, .table-hover > tbody > tr.active:hover > td, .table-hover > tbody > tr:hover > .active, .table-hover > tbody > tr.active:hover > th {
  background-color: #e8e8e8;
}
.table > thead > tr > td.success, .table > tbody > tr > td.success, .table > tfoot > tr > td.success, .table > thead > tr > th.success, .table > tbody > tr > th.success, .table > tfoot > tr > th.success, .table > thead > tr.success > td, .table > tbody > tr.success > td, .table > tfoot > tr.success > td, .table > thead > tr.success > th, .table > tbody > tr.success > th, .table > tfoot > tr.success > th {
  background-color: #dff0d8;
}
.table-hover > tbody > tr > td.success:hover, .table-hover > tbody > tr > th.success:hover, .table-hover > tbody > tr.success:hover > td, .table-hover > tbody > tr:hover > .success, .table-hover > tbody > tr.success:hover > th {
  background-color: #d0e9c6;
}
.table > thead > tr > td.info, .table > tbody > tr > td.info, .table > tfoot > tr > td.info, .table > thead > tr > th.info, .table > tbody > tr > th.info, .table > tfoot > tr > th.info, .table > thead > tr.info > td, .table > tbody > tr.info > td, .table > tfoot > tr.info > td, .table > thead > tr.info > th, .table > tbody > tr.info > th, .table > tfoot > tr.info > th {
  background-color: #d9edf7;
}
.table-hover > tbody > tr > td.info:hover, .table-hover > tbody > tr > th.info:hover, .table-hover > tbody > tr.info:hover > td, .table-hover > tbody > tr:hover > .info, .table-hover > tbody > tr.info:hover > th {
  background-color: #c4e3f3;
}
.table > thead > tr > td.warning, .table > tbody > tr > td.warning, .table > tfoot > tr > td.warning, .table > thead > tr > th.warning, .table > tbody > tr > th.warning, .table > tfoot > tr > th.warning, .table > thead > tr.warning > td, .table > tbody > tr.warning > td, .table > tfoot > tr.warning > td, .table > thead > tr.warning > th, .table > tbody > tr.warning > th, .table > tfoot > tr.warning > th {
  background-color: #fcf8e3;
}
.table-hover > tbody > tr > td.warning:hover, .table-hover > tbody > tr > th.warning:hover, .table-hover > tbody > tr.warning:hover > td, .table-hover > tbody > tr:hover > .warning, .table-hover > tbody > tr.warning:hover > th {
  background-color: #faf2cc;
}
.table > thead > tr > td.danger, .table > tbody > tr > td.danger, .table > tfoot > tr > td.danger, .table > thead > tr > th.danger, .table > tbody > tr > th.danger, .table > tfoot > tr > th.danger, .table > thead > tr.danger > td, .table > tbody > tr.danger > td, .table > tfoot > tr.danger > td, .table > thead > tr.danger > th, .table > tbody > tr.danger > th, .table > tfoot > tr.danger > th {
  background-color: #f2dede;
}
.table-hover > tbody > tr > td.danger:hover, .table-hover > tbody > tr > th.danger:hover, .table-hover > tbody > tr.danger:hover > td, .table-hover > tbody > tr:hover > .danger, .table-hover > tbody > tr.danger:hover > th {
  background-color: #ebcccc;
}
.table-responsive {
  min-height: .01%;
  overflow-x: auto;
}
@media screen and (max-width: 767px) {
  .table-responsive {
    width: 100%;
    margin-bottom: 15px;
    overflow-y: hidden;
    -ms-overflow-style: -ms-autohiding-scrollbar;
    border: 1px solid #ddd;
  }
  .table-responsive > .table {
    margin-bottom: 0;
  }
  .table-responsive > .table > thead > tr > th, .table-responsive > .table > tbody > tr > th, .table-responsive > .table > tfoot > tr > th, .table-responsive > .table > thead > tr > td, .table-responsive > .table > tbody > tr > td, .table-responsive > .table > tfoot > tr > td {
    white-space: nowrap;
  }
  .table-responsive > .table-bordered {
    border: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:first-child, .table-responsive > .table-bordered > tbody > tr > th:first-child, .table-responsive > .table-bordered > tfoot > tr > th:first-child, .table-responsive > .table-bordered > thead > tr > td:first-child, .table-responsive > .table-bordered > tbody > tr > td:first-child, .table-responsive > .table-bordered > tfoot > tr > td:first-child {
    border-left: 0;
  }
  .table-responsive > .table-bordered > thead > tr > th:last-child, .table-responsive > .table-bordered > tbody > tr > th:last-child, .table-responsive > .table-bordered > tfoot > tr > th:last-child, .table-responsive > .table-bordered > thead > tr > td:last-child, .table-responsive > .table-bordered > tbody > tr > td:last-child, .table-responsive > .table-bordered > tfoot > tr > td:last-child {
    border-right: 0;
  }
  .table-responsive > .table-bordered > tbody > tr:last-child > th, .table-responsive > .table-bordered > tfoot > tr:last-child > th, .table-responsive > .table-bordered > tbody > tr:last-child > td, .table-responsive > .table-bordered > tfoot > tr:last-child > td {
    border-bottom: 0;
  }
}
.wsp-new {
  background: #2187C7;
    font-size: 16px;
    padding: 10px;
    border-radius: 20px !important;
    position: fixed;
    bottom: 50px;
    right: 20px;
    color: #FFFFFF;
    display: inline;
    width: 210px;
    text-align: right;
    font-weight: bold;
    box-shadow: 1px 0px 10px rgba(0, 0, 0, 0.3);
    z-index: 600;
  }











/* NAVVVVV */
.navbar-inverse {
  background: 0 0;
  font-size: 16px;
  font-weight: 300;
  border: none;
  padding: 5px;
}
.navbar-inverse .navbar-nav > .active > a:hover, .navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
  background-color: #3288c4;
  padding: 10px;
  border-radius: 10px;
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
  background-color: #fff
}
.navbar-inverse {
  background-image: none
}
.navbar-inverse {
  border-color: #5e3d93
}
.navbar-inverse .navbar-brand {
  width: 217px;
  height: 91px;
  margin: 0 20px 0 0;
  padding: 0;
}
.navbar-inverse .navbar-brand:hover {
  color: #fff
}
.navbar-inverse .navbar-nav {
  padding: 25px 0 15px 0
}
.navbar-inverse .navbar-nav > li > a {
  color: #000;
  padding: 10px;
  margin-left: 0
}
.navbar-inverse .navbar-nav > li > a:focus, .navbar-inverse .navbar-nav > li > a:hover {
  color: #fff;
  margin-left: 0
}
.navbar-inverse .navbar-nav > .active > a, .navbar-inverse .navbar-nav > .open > a, .navbar-inverse .navbar-nav > .open > a:focus, .navbar-inverse .navbar-nav > .open > a:hover {
  color: #fff;
  background-color: #00aaed
}
.navbar-inverse .navbar-nav > .active > a:focus, .navbar-inverse .navbar-nav > .active > a:hover {
  color: #00aaed
}
.navbar-nav{
  
  margin: 10px 0;
}
.txt-sand {
  font-size: 16px;
  text-align: center;
  margin-bottom: 10px;
  color: #000
}

.closebtn, .titulo-nav{
  display: none;
}
.bg-nav{
  background: transparent;
  height: 80px;
}
.bg-nav2{
  background: #00000000;
  display: inline-block;
  position: fixed;
  width: 100%;
  height: 100%;
  z-index: 500;
}
.no-bg-nav{
  background: #ffffff;
}
.navbar-nav::-webkit-scrollbar {
  background: rgba(0,0,0,0);
}
.navbar-collapse::-webkit-scrollbar {
  background: rgba(0,0,0,0);
}
.logo{
  width: 150px;
  margin: 10px 20px;
}
@media (max-width:1245px) {
  .lupa{
    display: none;
  }
  .destacado {
    margin-left: 10px;
    font-size: 16px;
    margin-top: 30px;
  }
  .logo{
    float: right;
    width: 100px;
  }
  .navbar-toggle{
    float: left;
    width: 70px;
    height: 70px;
    margin-left: 20px;
    margin-top: 30px;
  }
.navbar-collapse {
    position: fixed;
    top: 0px;
    left: 0;
    padding-left: 15px;
    padding-right: 15px;
    padding-bottom: 15px;
    width: 70%;
    height: 100%;
    z-index: 9000;
    background-color: #FFFFFF;
    box-shadow: 5px 0 20px -5px rgba(0,0,0,0.4),
-5px 0 5px -5px rgba(0,0,0,0.4);
  }
  .navbar-collapse{
    left: 0;
    transition: left 300ms ease-in-out!important;
  }
  .navbar-collapse.collapsing {
    left: -75%;
    transition: left 300ms ease!important;
    height: 100%!important;
  }

  
  .closebtn {
    position: absolute;
    top: 0;
    right: 25px;
    font-size: 50px;
    margin-left: 50px;
      color: #000000;
      display: block;
  }
  .closebtn a:link {
      color: #000000!important;
      text-decoration: none;

  }
  .overflow-scroll {
    overflow: scroll !important
}
.titulo-nav{
  font-size: 20px;
  text-align: left;
  border-bottom: 1px solid #000000;
  margin-bottom: 20px;
  color: #000000;
  display: block;
  padding: 0 20px 10px 10px;
}
.padd-nav{
  padding: 20px;
}
.navbar-nav{
  padding: 0 10px;
  width: 100%;
  margin: 0;
}
.navbar-inverse .navbar-nav > li > a {
  color: #000000!important;
  padding: 20px 10px!important;
  margin-left: 5px!important;
  border-bottom: 1px solid #CCCCCC90!important;
}
.navbar-inverse .navbar-nav > li > a:hover {
  color: #CCC!important;
  padding: 20px 10px!important;
  margin-left: 5px!important
}
.mar-top > img{
  margin-top: 0;
}
footer{
  padding-bottom: 100px;}

    /* nuevo breakpoint */
    .navbar-header {
      float: none;
    }
    
    .navbar-toggle {
      display: block;
    }
    .navbar-collapse {
      border-top: 1px solid transparent;
      box-shadow: inset 0 1px 0 rgba(255,255,255,0.1);
    }
    .navbar-fixed-top {
      top: 0;
      border-width: 0 0 1px;
    }
    .navbar-collapse.collapse {
      display: none!important;
    }
    .navbar-nav {
      float: none!important;
      margin-top: 7.5px;
    }
    .navbar-nav>li {
      float: none;
    }
    .navbar-nav>li>a {
      padding-top: 10px;
      padding-bottom: 10px;
    }
    .collapse.in{
      display:block !important;
    }
      }

  






      ul.breadcrumb {
        padding: 10px 16px;
        list-style: none;
        border: 1px solid #000;
        display: inline-block;
        margin: 20px 0;
        float: left;
        font-weight: 400;
        color: #555555;
          border-radius: 10px;
      }
      ul.breadcrumb li {
        display: inline;
        font-size: 16px;
      }
      ul.breadcrumb li + li:before {
        padding: 8px;
        color: black;
        content: ">\00a0";
      }
      ul.breadcrumb li a {
        color: #000;
        text-decoration: none;
      }
      ul.breadcrumb li a:hover {
        color: #000000;
        text-decoration: underline;
      }
      @media (max-width:480px) {
        ul.breadcrumb {
          width: 100%;
        }
        ul.breadcrumb li {
          display: block;
        }
      }
      @media (max-width:991px) {
        ul.breadcrumb {
          float: none;
        }
      }

.video-container {
  position: relative;
  width: 80%;
  margin: 0 auto;
  padding-bottom: 56.25%;
  /* 16:9 → 9/16 = 0.5625 → 56.25% */
  height: 0;
  border-radius: 10px;
}

.video-container iframe {
  position: absolute;
  top: 0;
  left: 0;
  width: 100%;
  height: 80%;
  border: 0;
}

@media (max-width: 768px) {
  .video-container {
    width: 100%;
  }
}





      